Subject: Re: [Bitcoin-development] Block Size Increase

From: Jeff Garzik <[email-masked]>
Date: Thu, 7 May 2015 15:13:23 -0400

On Thu, May 7, 2015 at 3:03 PM, Matt Corallo <[email-masked]>
wrote:
> More generally, consider the situation we're in now. Gavin is going off
> pitching this idea to the general public (which, I agree, is an
> important step in pulling off a hardfork) while people who actually
> study the issues are left wondering why they're being ignored (ie why is
> there no consensus-building happening on this list?).

This sub-thread threatens to veer off into he-said-she-said.

> If, instead, there had been an intro on the list as "I think we should
> do the blocksize increase soon, what do people think?", the response
> could likely have focused much more around creating a specific list of
> things we should do before we (the technical community) think we are
> prepared for a blocksize increase.

Agreed, but that is water under the bridge at this point.  You - rightly -
opened the topic here and now we're discussing it.

Mike and Gavin are due the benefit of doubt because making a change to a
leaderless automaton powered by leaderless open source software is breaking
new ground.  I don't focus so much on how we got to this point, but rather,
where we go from here.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/